body{
	background: white;
	color: #000;
	font-family: 'Arial','Helvetica','sans-serif' !important;
}
a, a:link, a:visited, a:active {
    color: #000066;
    text-decoration: none;
}
.Message a{
    color: #1E79A7;
    text-decoration: underline;
}

a:hover{
	color: #000066;
}
body.rules a{
	color:#C83219;
}
#Panel li a{
	color: #000066;
}
ul.PanelInfo li.Active a {
    color: #000066;
    text-decoration: underline;
}
a.Button, .Button {
    color: #000;
}
a.BigButton, a.BigButton:focus {
    background: #B32A14;
    background: -moz-linear-gradient(center top , #C83219, #9B200D) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#C83219), to(#9B200D));
    border: 1px solid #D6B967;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    box-shadow: 0 0 2px #999999;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 150%;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 8px 0;
    text-align: center;
    text-shadow: 0 1px 0 #000;
}
* html a.BigButton {
   background: #B32A14;
}
a.BigButton:hover {
	color:#ffffff;
}

#Body {
	width: 980px;
	margin: 0 auto;
	background: white;
	padding: 10px 0;
}

#Head {
	background: #000;
	padding:0;
	margin: 20px 20px 0;
	text-align: left;
	position: relative;
}

#container-wrap{
	width:100%;
}

#container {
	margin:0 auto;
	width:980px;
	background: #ffffff;

}
.TopBanner{
   position: relative;
	width:980px;
   height: 120px;
	background: #C83219;
}
div.Popup h1,
div.Popup h2 {
	background: #C83219;
	border: none;
}
.Banner {
	padding: 10px;
	text-align: left;
	position: relative;
}
.Banner ul {
	background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #CCCCCC;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding-left: 5px;
    display: inline-block;
}
.Banner ul li {
	display: inline;
	padding: 0;
	margin: 0;
}
.Banner ul li a {
	font-weight: bold;
	padding: 3px 6px;
	font-size: 12px;
	color: #000;
	display: inline-block;
}
.Banner ul li a:hover {
	background: none;
	color: #000066;
}
.Banner ul li a.SignOut, .Banner ul li a.SignIn, .Banner ul li a.SignInPopup {
	 right: 0;
    top: 4px;
    position: absolute;
}
#Content {
	float: none;
	width: auto;
	margin: 0 295px 20px 10px;
}
#Panel {
	float: right;
	margin: 0 10px 20px 0;
	width: 261px;
}
#Panel div.SearchBox input.InputBox {
	width: 200px;
	margin-right: 4px;
}
div.SearchBox {
	margin-bottom: 6px;
}
.Search {
   margin: 10px 0;
}

#cse-search-box {
   margin-bottom: 10px;
}

#Panel #cse_text {
   width: 175px;
}

#Content #cse_text {
   width: 500px;
}

.SearchResultsBox {
   text-align: center;
}

body.Profile div.SearchBox {
	display: none;
}
body.Profile #Content {
	float:none;
	width: auto;
	margin: 0 10px 0 280px;
}
body.Profile #Panel {
   float: left;
	margin: 0 0 0 10px;
}

#Footer {
	 
    height: 100px;
    position: relative;
    width: 990px;
	 background: #C83219 url(bottom_3.png) no-repeat;
    clear: both;
    color: #000;
    font-size: 13px;
    text-align: left;
    line-height: 100%;
}
#Foot div {
}
body.Post #Content {
	width: auto;
	margin:0 20px 20px;
}
#ConversationForm textarea.MultiComplete,
#ConversationForm .TextBox,
#MessageForm textarea,
div.Comment div.CommentForm,
div.Comment div.CommentForm textarea,
div.CommentForm textarea,
#DiscussionForm input.InputBox,
#DiscussionForm textarea {
	width:99%;
}

/* Tabs */
div.Tabs {
	background: none;
	padding: 0;
	border-bottom: 1px solid #aaa;
}
div.Tabs ul {
	padding: 0 8px;
	white-space: nowrap;
}
div.MessageForm {
	padding: 8px 8px 5px;
}
div.MessageForm div.Tabs {
	padding: 0 8px;
}

/* css fix for message spacing - Brand-Friendly 1.2 */

div.Preview div.Message, ul.MessageList div.Message {
   clear: none;
   font-size: 100%;
   line-height: 140%;
}

div.Tabs li a,
div.Tabs li a:link,
div.Tabs li a:hover,
div.Tabs li a:active,
div.Tabs li a:visited {
	font-size: 11px;
   margin: 0;
   border: none;
   border-radius: 0;
   -moz-border-radius: 0;
   -webkit-border-radius: 0;
   background: none;
   color: #000066;
   text-decoration: none;
   padding: 8px 10px;
	line-height: 11px;
}
div.Tabs li a:hover {
   text-decoration: underline;
}
a.Active,
div.Tabs li.Active a {
   background: #fff;
   color: #474747;
   margin: 0;
   border: 1px solid #aaa;
	border-bottom: none;
   border-radius: 3px 3px 0 0;
   -moz-border-radius: 3px 3px 0 0;
   -webkit-border-radius: 3px 3px 0 0;
   display: inline-block;
	font-size: 12px;
	line-height: 12px;
   font-weight: bold;
   text-decoration: none;
   padding: 6px 10px;
	position: relative;
	top: 1px;
}
div.Tabs li a span {
   line-height: 1;
   font-size: 80%;
   padding: 0 3px;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   font-weight: normal;
	background: #eee;
   color: #000;
   margin: 0 0 0 4px;
}
div.DiscussionsTabs div.SubTab {
	font-size: 11px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-top: 1px solid #aaa;
	background: #f3f3f3;
	margin:0;
	padding:4px 8px;
}
div.HeadingTabs ul {
	margin: 8px 0 0;
}
body.Discussion a.Bookmark {
	margin: 6px 2px;
}
div.Preview {
	border: 1px solid #aaa;
	background: #fff;
	margin:0 0 8px;
	padding: 8px;
}
.Foot {
	background: none;
	border: none;
}
div.MorePager a,
div.MorePager a:link,
div.MorePager a:visited,
div.MorePager a:active,
div.MorePager a:hover {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	background: none;
	border: none;
	color: #1e79a7;
	line-height: 1;
	padding: 0;
	text-decoration: none;	
}
div.MorePager a:hover {
	color: #ff0084;
	text-decoration: underline;
}
body.add #Content {
	margin: 0 10px;
}
ul.Discussions, ul.CategoryList{
	background: transparent url(grad_bg.gif) repeat-x bottom;
}
.Mine, .Alt {
	 background: none;
}
a.Title {
    color: #000066;
}
a.Title:hover {
    color: #000066;
	 text-decoration: underline;
}
ul.DataList li.Mine div.Meta a.Category {
    background: #EEEEEE;
}
#DiscussionForm form {
    background: transparent url(grad_bg.gif) repeat-x bottom;
    border: 1px solid #ccc;
    border-radius: 2px 2px 2px 2px;
    margin: 0;
    padding: 20px;
}
div.DiscussionTabs{
	background: #f0f0f0;
	padding-left: 10px;
    -moz-border-botttom-left-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.FirstComment{
	background: #f0f0f0;
	
	-moz-border-botttom-left-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}
/* Panel Boxes */
div.Box {
	clear:both;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background: #f7f7f7;
	padding: 5px;
	border: 1px solid #ccc;
}
div.Box h4 {
	color: #333;
}
ul.PanelInfo {
	border-top:1px solid #ccc;
}
ul.PanelInfo li,
ul.PanelInfo li.Active {
	background: none;
	border-bottom: 1px solid #ccc;
}
ul.PanelInfo li:last-child {
	border-bottom: none;
}
ul.PanelInfo li.Active {
	background: #eee;
}
body.Profile ul.PanelInfo {
	border: none;
}
body.Profile ul.PanelInfo li {
	margin: 0;
	padding: 0;
}
body.Profile ul.PanelInfo li a {
	font-size: 12px;
	display: block;
	padding: 0 6px;
}
body.Profile ul.PanelInfo li a:hover {
	background: #D8DFEA;
}
div.MessageForm{
    background: #EEEEEE;
    border-bottom: 1px solid #CCCCCC;

}
div.SearchTabs {
   border: none;
}

div.Headings {
    background: #fff;
    border-bottom: 1px solid #CCCCCC;

}
ul.Activities ul.DataList li {
    background: #eee;

}
ul.Activities div.Excerpt a, ul.Activities div.Meta a, ul.Conversations div.Meta a.Name {
    color: #000066;
}
ul.Activities div.Excerpt a:hover, ul.Activities div.Meta a:hover, ul.Conversations div.Meta a.Name:hover{
    color: #000066;
    text-decoration: underline;
}

#MessageForm {
    background: #eee;
   
}

#MessageForm h2 {
    color: #000;

}

#Status {
    background: #fff;

}
.Community{
 	background: transparent url(community-home-sm.gif) no-repeat;
 	background-position:center; 
 	width: 275px;
 	height: 112px;
 	padding: 5px;
}
a.Rules{
	text-align: center;
	padding-bottom: 5px;
	text-decoration: underline;
}
/* Sign In Page */
body.Entry #Content div.Box {
	background: #efefef;
}
body.Entry #Panel {
	display: none;
}

#Menu li a, 
#Menu li a:hover {
   color: #2A3073;
}
.SignOutBlock {
   float: right;
   font-weight: bold;
   padding: 5px 15px;
}
.Banner .SignOutBlock ul {
   border: none; 
}

/* tool box */

#cars_search {
    float: left;
	 margin-bottom: 10px;
    position: relative;
    background: #f5f5f5;
    border: 1px solid #E2E2E2; 
    border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;  

}


#cars_header {
    background: url(toolbox_header_new.png) no-repeat scroll left center transparent;
    height: 72px;
}

#cars_spanish a {
    color: #0000CC;
    float: left;
    padding: 6px 0 0 164px;
    position: relative;
    text-decoration: underline;
}
#goto_cars {
    color: #9F9F9F;
    float: left;
    font-size: 12px;
    padding: 13px 0 0 155px;
    position: relative;
}
#goto_cars a {
    color: #60518C;
    text-decoration: underline;
}
#cars_body_english {
    float: left;
    position: relative;
}
.latest_automotive_news {
    background: url(cars_background.gif) repeat-y scroll left center transparent;
    float: left;
    font-size: 10px;
    font-weight: bold;
    padding: 12px 5px 0 18px;
    position: relative;
    text-align: left;
    width: 100%;
}
.latest_automotive_news a {
    color: #60518C;
    display: block;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 3px;
    text-decoration: underline;
}
.latest_automotive_news ul {
    list-style: none outside none;
    margin: 0;
    padding: 0 0 5px;
}
.latest_automotive_news li {
    border: 1px solid transparent;
    margin: 0;
    padding: 0;
}
.latest_automotive_news ul li a {
    color: #9F9F9F;
    padding: 0;
    text-decoration: none;
}
/* old 
.expandable {
    background: url(cars_background.gif) repeat-y scroll left center transparent;
    color: #9F9F9F;
    font-size: 11px;
    font-weight: bold;
    padding: 12px 0 0 18px;
    position: relative;
    text-align: left;
    width: 100%;
}*/
.expandable {
    color: #9F9F9F;
    font-size: 11px;
    font-weight: bold;
    padding: 12px 0 0 10px;
    position: relative;
    text-align: left;
}
.expandable[class] {
    float: left;
}
.expandable a {
    color: #C83219;
    font-size: 10px;
    font-weight: bold;
    padding-bottom: 3px;
    position: relative;
    text-decoration: none;
    width: 200px;
}
.expandable SELECT OPTION {
    color: #000000;
}
.drop_down_closed {
    background: url(arrow_hor_new.png) no-repeat scroll left center transparent;
    color: #60518C;
    display: block;
    float: left;
    font-size: 12px !important;
    font-weight: bold;
    padding-bottom: 3px;
    padding-left: 22px;
    position: relative;
}
.expandable_non_link {
    color: #60518C;
    float: left;
    font-size: 12px !important;
    font-weight: bold;
    position: relative;
}
.expandable img {
    float: left;
    margin-right: 5px;
    position: relative;
}
.expandable form {
    float: left;
    padding: 5px 0 10px 23px;
    position: relative;
}
.sellyrself a {
    color: #C83219;
    font-size: 10px;
    font-weight: bold;
    padding-left: 22px;
    text-decoration: underline;
}
#read_owner_reviews {
    background: url(cars_background.png) repeat-y scroll left center transparent;
    float: left;
    padding: 5px 0 0 0;
    position: relative;
    width: 100%;
}
div.p {
    height: 18px;
    margin: 4px 0;
}
#read_owner_reviews a {
    background: url(grey_icon.png) no-repeat scroll 0 50% transparent;
    color: #C83219;
    font-size: 11px;
    font-weight: bold;
    padding-left: 20px;
    text-decoration: underline;
    vertical-align: middle;
}
#cars_body_english {
    float: left;
    position: relative;
}
.latest_automotive_news {
    background: url(cars_background.png) repeat-y scroll left center transparent;
    float: left;
    font-size: 10px;
    font-weight: bold;
    padding: 12px 0 0 18px;
    position: relative;
    width: 257px;
}
.latest_automotive_news a {
    color: #C83219;
    display: block;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 3px;
    text-decoration: underline;
}
#find_mechanic_title_side {
    background: url(cars_background.png) repeat-y scroll left center transparent;
    color: #9F9F9F;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 13px 0 0 22px;
    position: relative;
    width: 255px;
}
#find_mechanic_form_side {
    background: url(cars_background.png) repeat-y scroll left center transparent;
    float: left;
    padding: 5px 0 0 22px;
    position: relative;
    width: 255px;
}
#find_mechanic_form_side label {
    color: #9F9F9F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
}
input {
    border: 1px solid #A8A8A8;
}
#find_mechanic_form_side a {
    background: url(grey_icon.png) no-repeat scroll 0 50% transparent;
    color: #C83219;
    font-size: 11px;
    font-weight: bold;
    padding-left: 20px;
    text-decoration: underline;
    vertical-align: middle;
}
.drop_down_open {
    background: url(arrow_down_new.png) no-repeat scroll left center transparent !important;
}
#search_cartalk_title {
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 12px 0 0 10px;
    position: relative;
}
#search_cartalk_form_holder {
    margin: 0 0 10px;
}
#research_links img {
    height: 29px;
    padding-right: 2px;
    width: 40px;
}
#research_car_form a {
    width: 200px;
}
#research_links a {
    display: block;
    float: left;
    height: 21px;
    line-height: 16px;
    position: relative;
}
.formLine {
    margin: 2px 0;
}
#cars_header a {
    display: block;
    float: right;
    height: 20px;
    margin-right: 5px;
    margin-top: 45px;
    width: 55px;
}
#cars_header[id] a {
    margin-right: 10px;
}
#cse_text {
   width: 175px;
   background: url('images/search-text.png') no-repeat;
}
#cse_text:focus {
   background: none;
}

/*** COPIED FROM MAIN SITE WITH MINOR TWEAKS ***/

body	{
	/* background:url(images/bg_body.gif) repeat-x; This crashed IE8 w/ style.css & Google ads -lincoln 2012-01-10 */
	}

a	{
	color:#2a3073;
	text-decoration:none;
	}

a:hover	{
	text-decoration:underline;
	}

img	{
	border:none;
	}

p	{
	margin-bottom:8px;
	}

/*@font-face {
	font-family: 'GillSansBold';
	src: url('../fonts/gill_sans_mt_ultra_bold-webfont.eot');
	src: local('Ã¢ËœÂº'), url('../fonts/gill_sans_mt_ultra_bold-webfont.woff') format('woff'), url('../fonts/gill_sans_mt_ultra_bold-webfont.ttf') format('truetype'), url('../fonts/gill_sans_mt_ultra_bold-webfont.svgz#webfontPUpsdzN0') format('svg'), url('../fonts/gill_sans_mt_ultra_bold-webfont.svg#webfontPUpsdzN0') format('svg');
	font-weight: normal;
	font-style: normal;
	}*/

h1	{
	font:20px 'Arial Black','Arial','Helvetica','sans-serif';
	color:#bd170f;
	margin-bottom: 1px;
	}

h2	{
	font-size:14px;
	font-weight:bold;
	line-height:1.2em;
	padding-bottom:2px;
	}

h3	{
	font:16px 'Arial Black','Arial','Helvetica','sans-serif';
	color:#2a3073;
	/*font-size:16px;
	font-weight:bold;*/
	line-height:1.2em;
	padding:10px 0px 2px 0px;
	margin-bottom:10px;
	/*font-style:italic;*/
	border-bottom:1px solid #2a3073;
	}

.bigtext	{
	font:18px arial;
	}

.bigtext a,
.bigtext-sub a	{
	color:#c83219;
	}

.bigtext-sub	{
	margin-top:4px;
	font:14px arial;
	}

hr	{
	background:#ccc;
	height:1px;
	color:#eee;
	border:none;
	margin:4px 0px;
	}

.indent	{
	padding-left:22px;
	}

.note	{
	font-size:11px;
	}

.date	{
	float:left;
	}

.date,
.time	{
	color:#a9a9a9;
	font-size:11px;
	font-style:italic;
	margin-right:6px;
	}

/*--STRUCTURE CLASSES--*/
#login-register	{
	background:#fc0;
	height:100px;
	display:none;
	line-height: normal;
	font-family: Arial;
	}

#header	{
	position:relative;
	z-index:10;
	}

#top	{
	border-top:7px solid #fc0;
	background:url(images/bg_header_footer.gif) repeat-x;
	height:160px;
	position:relative;
	z-index:10;
	}

#logo	{
	background:url(images/logo_car_talk.png) no-repeat;
	position:absolute;
	left:22px;
	bottom:30px;
	z-index:12;
	width:201px;
	height:146px;
	}
	
#logo a	{
	width:100%;
	height:100%;
	display:block;
	text-indent:-9999px;
	}

#top .banner	{
	position:absolute;
	bottom: 5px;
	right:0;
	font-size: 10px;
	color: white;
	}
#top .banner a	{
   color: white;
	}
.icon-sponsor {
   background: url(images/sponsor_icon.png) no-repeat;
   padding: 2px 0 4px 18px;
}

#main-nav-bar	{
	background:url(images/bg_main_nav.png) repeat-x;
	background-position:0px -4px;
	position:relative;
	z-index:13;
	}

#search-box	{
	position:relative;
	top: 5px;
	margin-right:20px;
	
	}

#breadcrumb-container	{
	position:relative;
	top:-15px;
	left:0px;
	width:100%;
	height:40px;
	background:#f3f3f3;
	}

#breadcrumb	{
	position:relative;
	top:14px;
	left:12px;
	}

#breadcrumb span	{
	color:#bd170f;
	}

#content	{
	position:relative;	
	}

.jump-links	{
	float:right;padding-top:10px;
	margin-bottom:10px;
	}

.jump-links ul	{
	list-style:none;
	}

.jump-links ul li	{
	float:left;
	margin-left:10px;
	}

#footer	{
	position:relative;
	margin:40px 0 0 0;
	border-top:5px solid #fc0;
    background:url(images/bg_header_footer.gif) repeat-x #bd081a;
    color:#eee;
    padding:18px 0px 0px 0px;
    line-height:1.25em;
    clear: both;
    text-align: left;
    font-size: 90%;
    font-family: Arial;
	}
#footer:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

#footer .left	{
	width:200px;
	}

#footer .right	{
	width:760px;
	}
#footer .right	p {
   margin-top: 0;
   }
	
#footer a	{
	color:#eee;
	}

#footer a:hover	{
	text-decoration:underline;
	color:#fff;
	}


/*--LAYOUT CLASSES--*/
.outer	{
	width:1000px;
	height:100%;
	margin:0 auto;
	position:relative;
	}

.inner	{
	width:960px;
	height:100%;
	margin:0 auto;
	position:relative;
	}

.main	{
	float:left;
	width:640px;
	}

.main.full	{
	width:960px;
	}

.column	{
	float:left;
	width:306px;
	margin-right:14px;
	}

.column-full	{
	width:626px;
	margin-right:14px;
	}

.column.wide	{
	width:408px;
	}

.column.narrow	{
	width:204px;
	}

.open	{
	margin-top:10px;
	}
	
.page-banner	{
	margin:0px 0px 10px 0px;
	}

.rail	{
	float:left;
	width:320px;
	}

.left	{
	float:left;
	clear:none;
	}

.right	{
	float:right;
	}

.half	{
	width:50%;
	}

.left.spaced	{
	margin-right:16px;
	}

.clear	{
	clear:both;
	height:0px;
	}

.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
    }
   
.lt	{
	text-align:left;
	}

.ct	{
	text-align:center;
	}

.rt	{
	text-align:right;
	}

/*--MEGAMENU--*/
ul#main-nav {
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
}
ul#main-nav li {
	float: left;
	margin: 0; padding: 0;
	position: relative; /*--Important--*/
}
ul#main-nav li a {
	float: left;
	text-indent: 0px; /*--Push text off of page--*/
	height: 23px;
	text-decoration:none;
	font:12px arial;
	font-weight:bold;
	color:#2a3073;
	text-transform:uppercase;
	padding:11px 10px 0px 10px;
}
ul#main-nav li:hover a, ul#main-nav li a:hover, ul#main-nav li.on a {
	background-position: left bottom;
	background:url(images/bg_noise.gif) #ddd repeat;
	border: 1px solid #d4d4d4;
	border-bottom:none;
	padding:12px 9px 0px 9px;
	margin-top:-2px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px 3px;
	border-top-right-radius: 3px 3px;
} /*--Hover State--*/

ul#main-nav li .sub {
	position: absolute; /*--Important--*/
	top: 34px; left: 0;
	z-index:11;
	background:url(images/bg_noise.gif) #ddd repeat;
	padding: 10px 10px 10px 10px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none; /*--Hidden for those with js turned off--*/
	border: 1px solid #d4d4d4;
	border-top:none;
}

ul#main-nav li .sub.sub-our-show	{
	left:-50px;
	}

ul#main-nav li .sub.sub-car-info	{
	left:-50px;
	}

ul#main-nav li .sub.sub-blogs	{
	left:-20px;
	}

ul#main-nav li .sub.sub-fun-stuff	{
	left:-200px;
	}

ul#main-nav li .sub.sub-store	{
	left:-20px;
	}

ul#main-nav li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#main-nav li .sub ul{
	list-style: none;
	margin: 0;
	padding: 0;
	width: 180px;
	float: left;
}
ul#main-nav .sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #fff;
}
	
ul#main-nav .sub ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	padding: 2px 0px;
	display: block;
	text-decoration: none;
	color: #7d7c8e !important;
	text-transform:none !important;
	font-weight:normal;
	margin-right:20px;
}
ul#main-nav .sub ul li a:hover {
	color: #336;
	text-decoration:underline;
	background-position: 5px 12px ;/*--Override background position--*/
}

/*--clear subnav list styles--*/
ul#main-nav li .sub ul li.sub-list-header,
ul#main-nav li .sub ul li.sub-list-header a,
ul#main-nav li .sub ul li.sub-list-header:hover,
ul#main-nav li .sub ul li.sub-list-header a:hover,
ul#main-nav li .sub ul li,
ul#main-nav li .sub ul li:hover,
ul#main-nav li .sub ul li a,
ul#main-nav li .sub ul li a:hover	{
	border:none !important;
	-moz-border-radius: none !important;
	-khtml-border-radius: none !important;
	-webkit-border-radius: none !important;
	background-position:0 0;
	padding:0px 0px 0px 0px;
	margin-top:2px;
	background:none !important;
	}

/*--add subnav list styles back in--*/
ul#main-nav li .sub ul li,
ul#main-nav li .sub ul li:hover	{
	background:url(images/bullet_red.gif) no-repeat !important;
	background-position:2px 7px !important;
	color:#7d7c8e !important;
	padding-left:10px;
	}

ul#main-nav li .sub ul li.carsdotcom,
ul#main-nav li .sub ul li.carsdotcom,
ul#main-nav li .sub ul li.carsdotcom:hover,
.cars ul li	{
	background:url(images/bullet_cars.gif) no-repeat !important;
	background-position:2px 7px !important;
	color:#7d7c8e !important;
	padding-left:10px;
	}

ul#main-nav li .sub .row.note ul li.carsdotcom	{
	background-position:3px 5px !important;
	}

ul#main-nav li .sub ul li a:hover	{
	text-decoration:underline;
	}

ul#main-nav .sub ul li.sub-list-header a,
ul#main-nav .sub ul li.sub-list-header a:hover	{ /*--Sub nav heading link style--*/
	padding: 5px 0;
	font-size:13px;
	background-image: none;
	color: #2a3073 !important;
	font-weight:bold !important;
}


/*--ACCOUNT CLASSES--*/
.account-tab	{
	background:#fc0;
	padding:4px 8px;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 3px;
	-khtml-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 3px;
	-khtml-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	line-height:1.5em;
	height:20px;
	position: absolute;
	right: 0;
	}

.account-tab .left span	{
	font-weight:bold;
	color:#2a3073;
	}

.account-tab ul	{
	float:left;
	list-style:none;
	margin-left:30px;
	}

.account-tab ul li	{
	float:left;
	margin-right:1px;
	}

.account-tab ul li a	{
	width:19px;
	height:19px;
	display:block;
	text-indent:-9999px;
	}

.account-tab ul li a.facebook	{
	background:url(images/icon_facebook.png) no-repeat;
	}

.account-tab ul li a.twitter	{
	background:url(images/icon_twitter.png) no-repeat;
	}

.account-tab ul li a.podcast	{
	background:url(images/icon_podcast.png) no-repeat;
	}

.account-tab ul li a.rss	{
	background:url(images/icon_rss.png) no-repeat;
	}


/*--ICONS--*/

.icon-hl-arrow	{
	padding:0px 0px 0px 18px !important;
	background:url(images/highlight_arrow.png) no-repeat;
	background-position:0 50%;
	}
	
.icon-listen	{
	padding:2px 0px 0px 22px !important;
	background:url(images/icon_listen.png) no-repeat;
	background-position:0 50%;
	}

.icon-header .ribbon span	{
	padding-left:46px;
	}

.icon-call	{
	background:url(images/icon_phone.png) no-repeat;
	background-position:0px 0px;
	padding:2px 0px 0px 17px !important;
	}

.icon-editors	{
	background:url(images/icon_editors.png) no-repeat;
	background-position:0px 0px;
	width:40px;
	height:48px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	}

.icon-news	{
	background:url(images/icon_news.png) no-repeat;
	background-position:0px 0px;
	width:40px;
	height:48px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	}

.icon-hot	{
	background:url(images/icon_hot.png) no-repeat;
	background-position:0px -5px;
	width:40px;
	height:48px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	}

.icon-puzzler	{
	background:url(images/icon_puzzler.png) no-repeat;
	background-position:6px 10px;
	width:40px;
	height:48px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	}

.icon-radio	{
	background:url(images/icon_radio.png) no-repeat;
	background-position:0px 0px;
	width:40px;
	height:48px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	}

.icon-cd	{
	background:url(images/icon_cd.png) no-repeat;
	background-position:0px 0px;
	width:40px;
	height:48px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	}

.icon-tab-viewed	{
	background:url(images/icon_viewed.png) no-repeat;
	width:40px;
	height:40px;
	position:absolute;
	top:-16px;
	left:0px;
	z-index:1;
	}

.icon-tab-emailed	{
	background:url(images/icon_emailed.png) no-repeat;
	width:40px;
	height:40px;
	position:absolute;
	top:-16px;
	left:0px;
	z-index:1;
	}

.icon-tab-commented	{
	background:url(images/icon_commented.png) no-repeat;
	width:40px;
	height:40px;
	position:absolute;
	top:-16px;
	left:0px;
	z-index:1;
	}

.rating-container	{
	margin-right:6px;
	float:left;
	position:relative;
	top:2px;
	}

.rating	{list-style:none;margin:0px !important;padding:0px;width:45px;height:9px;position:relative;background:url(images/stars.png) top left repeat-x;}
.rating li	{padding:0px;margin:0px;/*\*/float:left;/* */}
.rating li a,
.rating li span	{display:block;width:11px;height:9px;text-decoration:none;text-indent:-9000px;z-index:20;position:absolute;padding:0px;}
.rating li a:hover	{background:url(images/stars.png) left bottom;z-index:1;left:0px;}

.rating a.one,
.rating span.one		{left:0px;}

.rating a.onestar:hover	{width:11px;}

.rating li.on a.one,
.rating li.on span.one	{background:url(images/stars.png) left bottom;z-index:1;left:0px;width:11px;}

.rating a.two,
.rating span.two	{left:11px;}

.rating a.two:hover	{width:22px;}

.rating li.on a.two,
.rating li.on span.two	{background:url(images/stars.png) left bottom;z-index:1;left:0px;width:22px;}

.rating a.three,
.rating span.three		{left:22px;}

.rating a.three:hover	{width:33px;}

.rating li.on a.three,
.rating li.on span.three	{background:url(images/stars.png) left bottom;z-index:1;left:0px;width:33px;}

.rating a.four,
.rating span.four		{left:33px;}

.rating a.four:hover	{width:44px;}

.rating li.on a.four,
.rating li.on span.four	{background:url(images/stars.png) left bottom;z-index:1;left:0px;width:44px;}

.rating a.five,
.rating span.five		{left:44px;}

.rating a.five:hover	{width:55px;}

.rating li.on a.five,
.rating li.on span.five	{background:url(images/stars.png) left bottom;z-index:1;left:0px;width:55px;}

.rating-set	{
	background:url(images/stars_fixed.png) left bottom;z-index:1;
	display:block;
	width:45px;/*width:55px;*/
	height:9px;
	text-indent:9000px;
	overflow:hidden;
	}

.rating-set.one-star	{
	background-position:0px -9px;
	}
	
.rating-set.two-star	{
	background-position:0px -18px;
	}
	
.rating-set.three-star	{
	background-position:0px -27px;
	}
	
.rating-set.four-star	{
	background-position:0px -36px;
	}
	
.rating-set.five-star	{
	background-position:0px -45px;
	}
	
.tipsy	{
	padding:5px;
	font-size:10px;
	opacity:1;
	filter:alpha(opacity=100);
	/*background:url(images/tipsy.gif) no-repeat;*/
	}
	
.tipsy-inner	{
	padding: 5px 8px 4px 8px; background:#bd170f; color:#fff; max-width: 200px; text-align: center;
	}

.tipsy-inner	{
	-moz-border-radius:3px; -webkit-border-radius:3px;
	}

.tipsy-north	{
	background-position:top center;
	}

.tipsy-south	{
	background-position:bottom center;
	}

.tipsy-east	{
	background-position:right center;
	}

.tipsy-west	{
	background-position:left center;
	}

.review-container	{
	margin:10px 0px;
	line-height:1.4em;
	}

.review-container .right.note	{
	width:46%;
	padding-top:16px;
	line-height:1.2em;
	}

.review-container .right.note p	{
	margin-bottom:6px;
	}

.review-container input[type=text],
.review-container textarea	{
	width:300px;
	}



/*--FORMS AND BUTTONS--*/
input[type=text],
input[type=password],
select,
textarea	{
	margin:2px 0px;
	width:130px;
	border:1px solid #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size:12px;
	padding:4px;
	}

#search-box input	{
	margin:0px;
	width:130px;
	border:none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size:12px;
	padding:4px;
	}
	
	#search-box .button {
		margin-top: 0px;
		margin-bottom: 0px;
		
		
	}

.button,
.button:hover {
	border-radius:3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background:#2a3073;
	padding:5px 10px;
	color:#fff;
	text-decoration:none;
	font-size:11px;
	text-transform:uppercase;
	position:relative;
	top:-1px;
	
	}


	
	.outer .right {
		position: relative;
	}


.newsletter-signup	{
	float:left;
	margin-left:4px;
	}
	
.newsletter-signup .button	{
	background:#f00;
	padding:3px 10px;
	}
	
a.login-signup	{
	background:url(images/account_tab_arrow.png) no-repeat;
	background-position:2px 2px;
	padding-left:12px;
	text-decoration:none;
	font-weight:bold;
	font-size: 12px;
	}
.newsletter-signup a.button,
.newsletter-signup a:hover.button,
.newsletter-signup a:visited.button,
.newsletter-signup a:active.button  {
   color: white;
   }

/*--CALLOUT BOXES--*/
.box	{
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #d8d8d8;
	background: #f0f0f0 url(images/bg_noise.gif) repeat;
	padding:0;
	margin:0px 0px 15px 0px;
	position:relative;
	padding:52px 12px 6px 12px;
	}

.box ul,
.box ol	{
	margin-left:16px;
	}

.box.editor-picks	{
	background: #f0f0f0 url(images/bg_editor_picks.png) repeat-x;
	}

.box.editor-picks .date	{
	float:right;
	position:absolute;
	top:10px;
	right:10px;
	border-radius:3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background:#999;
	padding:5px 10px;
	color:#fff;
	text-decoration:none;
	}

.box-tab-container	{
	margin-bottom:15px;
	width:624px;
	}

.callout	{
	width:306px;
	}

.callout.narrow		{
	width:204px;
	}

.callout.left	{
	margin-right:14px;
	}

.callout.right	{
	margin-left:14px;
	}

iframe	{
	margin-bottom:15px;
	}

.entry	{
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
	}

.entry.landing	{
	border-bottom:none !important;
	margin-top:4px;
	}

.entry.last	{
	border-bottom:none;
	margin-bottom:0px;
	padding-bottom:0px;
	}

.entry .entry-thumb	{
	float:left;
	margin:0px 10px 2px 0px;
	position:relative;
	z-index:1;
	}

.entry.small .entry-thumb	{
	width:75px;
	height:75px;
	}

.entry.big .entry-thumb	{
	width:100px;
	height:85px;
	}

.entry.landing .entry-thumb	{
	width:45px;
	height:45px;
	}

.entry-thumb a	{
	display:block;
	width:100%;
	height:100%;
	}

.entry .entry-content	{
	padding:2px 0px 0px 0px;
	position:relative;
	line-height:1.4em;
	}

@-moz-document url-prefix() {
	.entry .entry-content	{
	line-height:1.3em;
	}
}

.entry a.comments,
.entry a.read-more	{
	font-weight:bold;
	}
	
.entry .rating-holder	{
	position:relative;
	top:2px;
	left:4px;
	}


/*--CURRENT SHOW--*/
.show-image	{
	float:right;
	margin:0px 0px 6px 6px;
	}

.show-image .caption	{
	padding:2px 0px 0px 0px;
	font-size:11px;
	color:#666;
	}

.show-image img	{
	border:1px solid #ccc;
	}
	

ul.browse-shows	{
	list-style:none;
	margin-left:0px;
	}

ul.browse-shows li	{
	float:left;
	width:190px;
	margin:0px 10px 20px 0px;
	}


/*--RIBBON HEADERS--*/
.ribbon	{
    /* Sliding right image */
    display: block;
	float: left;
	height: 38px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
	margin-right: 8px;
	padding-right: 35px; /* CHANGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	padding-bottom:2px;
	/* FONT PROPERTIES */
	font:13px arial;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	position:absolute;
	left:-5px;
	top:8px;
	background:url(images/ribbon_red_right.png) no-repeat scroll top right; 
	}

.ribbon span	{
	/* Background left image */ 
	display: block;
	line-height:34px; /* CHANGE THIS VALUE ACCORDING TO BUTTON HEIGHT */
	padding: 0px 0px 10px 10px;
	background:url(images/ribbon_red_left.png) no-repeat; 
	}

@-moz-document url-prefix() {
	.ribbon span	{
	line-height:32px;
	}
}

.editor-picks .ribbon	{
	background:url(images/ribbon_blue_right.png) no-repeat scroll top right; 
	}

.editor-picks .ribbon span	{
	background:url(images/ribbon_blue_left.png) no-repeat; 
	}

.cars .ribbon	{
	background:url(images/ribbon_cars_right.png) no-repeat scroll top right; 
	padding-right: 115px; /* CHANGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
	}

.cars .ribbon span	{
	background:url(images/ribbon_cars_left.png) no-repeat; 
	}


/*--BLOCKS AND ADS--*/
.block-this-week	{
	}

.block-this-week .feature-image	{
	float:left;
	background:url(images/home_tom_and_ray.png) no-repeat;
	background-position:-2px 0px;
	width:203px;
	height:186px;
	}

.block-this-week .feature-image2	{
	float:left;
	background:url(images/home_tom_and_ray_2.jpg) no-repeat;
	background-position:-2px 0px;
	width:203px;
	height:186px;
	}

.block-this-week .feature-image3	{
	float:left;
	background:url(images/home_tom_and_ray_3.jpg) no-repeat;
	background-position:-2px 0px;
	width:203px;
	height:186px;
	}

.block-this-week .feature-content	{
	float:left;
	/*background:url(images/home_this_week_on_car_talk.png) no-repeat;
	background-position:0px 4px;*/
	width:400px;
	padding:0px 0px 0px 0px;
	line-height:1.4em;
	}

.block-this-week .feature-content h1	{
	}

.block-this-week .feature-content h2	{
	font:18px arial;
	font-weight:bold;
	text-transform:uppercase;
	}

.block-this-week .synopsis	{
	margin-top:10px;
	line-height:1.4em;
	}

.block-this-week .synopsis .more	{
	margin-top:12px;
	font-weight:bold;
	}

.block-this-week .synopsis .left	{
	width:210px;
	}

.block-this-week .synopsis .right	{
	width:150px;
	}

.block-this-week .synopsis .right div	{
	margin-bottom:10px;
	}

.block-this-week .synopsis .right a	{
	font:14px arial;
	font-weight:bold;
	}

.house-ad	{
	margin-bottom:15px;
	}

.block-ad	{
	text-align:center;
	margin-bottom:15px;
	}

.block-find-a-mechanic	{
	background:url(images/bg_find_a_mechanic.png) no-repeat;
	width:308px;
	height:140px;
	margin:0px auto 15px auto;
	}

.block-find-a-mechanic div	{
	position:relative;
	top:24px;
	left:12px;
	}
	
.block-find-a-mechanic h2	{
	font:14px arial;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	margin-bottom:12px;
	}

.block-find-a-mechanic input	{
	border: 1px solid #d8d8d8;
	margin:2px 6px 28px 0px;
	padding:2px 4px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	width:120px;
	}
	
.block-find-a-mechanic .button	{
	position:relative;
	top:10px;
	background:#ffd11a;
	color:#570506;
	}

.block-donate	{
	background:url(images/bg_donate_your_car.png) no-repeat;
	width:300px;
	height:200px;
	margin:0px auto 15px auto;
	position:relative;
	}

.block-donate h2	{
	position:absolute;
	left:34px;
	top:24px;
	font:24px arial;
	color:#c53013;
	font-weight:bold;
	text-transform:uppercase;
	}

.block-donate h3	{
	position:absolute;
	left:34px;
	top:64px;
	font:18px arial;
	color:#2a3073;
	border:none;
	}

.block-donate .button	{
	position:absolute;
	left:34px;
	top:144px;
	background:#f00;
	color:#fff;
	font-weight:bold;
	}

.block-about-your-car	{
	background:url(images/car-report-bg.png) no-repeat;
	width:309px;
	height:163px;
	margin:0px auto 15px auto;
	}

.block-about-your-car div	{
	position:relative;
	top:54px;
	left:12px;
	}

@-moz-document url-prefix() {
	.block-about-your-car div	{
	top:48px;
	}
}


.block-about-your-car select	{
	border: 1px solid #d8d8d8;
	margin:0px 0px 4px 0px;
	padding:2px 4px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	}

.block-about-your-car .button	{
	position:relative;
	top:10px;
	}
	
.cars .entry	{
	border:none;
	}

.cars .entry h2,
.cars h2,
.cars a,
.cars a	{
	color:#33164b !important;
	}

.cars p	{
	line-height:1.4em;
	}

.cars a.button	{
	color:#fff !important;
	}

.cars ul	{
	margin:10px 0px 12px 0px;
	}

.cars ul li,
.cars ul li a	{
	list-style:none;
	color:#33164b !important;
	padding-bottom:4px;
	}

.cars .button	{
	float:left;
	background:#33164b;
	display:block;
	width:120px !important;
	text-align:center;
	margin:0px 6px 6px 0px;
	}

.cars .left,
.cars .right	{
	padding:0px 0px 6px 0px;
	}

.cars .half	{
	width:50%;
	}


/*--TABS--*/
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 28px; /*--Set height of tabs--*/
	border-bottom: 1px solid #d6d7eb;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0px 4px 0px 0px;
	padding: 0;
	height: 27px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 27px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #d6d7eb;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: visible;
	position: relative;
	background: #f3f3f3;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	}	
ul.tabs li a {
	text-decoration: none;
	display: block;
	font: 13px arial;
	font-weight:bold;
	text-transform:uppercase;
	padding: 6px 16px 6px 40px;
	position:relative;
}

ul.tabs.plain li a	{
	padding-left:16px !important;
	}

ul.tabs li a:hover {
	background: #ccc;
}
html ul.tabs li.active,
html ul.tabs li.active a:hover,
ul.tabs li a:hover	{ /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: url(images/bg_tab_on.gif) repeat #fff;
	border-bottom: 1px solid #e7e8fa; /*--Makes the active tab look like it's connected with its content--*/
}

.tab-container {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border: 1px solid #d6d7eb;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: url(images/bg_tab_on.gif) repeat #fff;
}
.tab-content {
	padding: 8px 16px;
}

.tab-content ul.cols	{
	margin:0px;
	}

.tab-content ul.cols li	{
	float:left;
	width:181px;
	padding-right:16px;
	list-style:none;
	}

.column-full .box ul.cols li	{
	float:left;
	width:276px;
	padding-right:16px;
	list-style:none;
	}

.tab-content .entry,
.column-full .box ul.cols li .entry	{
	border-bottom:none;
	}


/*--LOGIN/REGISTER--*/
#login-register .inner .left,
#login-register .inner .right	{
	padding:20px 0px 20px 20px;
	}

#login-register .left h1	{
	color:#2a3073;
	margin-top:6px;
	}

#login-register .right	{
	width:340px;
	}

.login-field	{
	float:left;
	text-align: left;
	font-size: .9em;
	}

.login-field a.button	{
	position:relative;
	top:20px;
	}

.login-field input	{
	width:120px;
	border: 1px solid #d8d8d8;
	margin:2px 6px 6px 0px;
	padding:2px 4px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	}

 .login-field input:hover	{
	width:120px;
	border: 1px solid #d8d8d8;
	margin:2px 6px 6px 0px;
	padding:2px 4px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	}


/*--CAROUSEL--*/
.carousel	{
	float:left;
	height:110px;
	width:912px;
	position:relative;
	top:-6px;
	overflow:hidden;
	margin:0px auto;
	}

.carousel ul.cols	{
	position:absolute;
	height:110px;
	overflow:hidden;
	}

.carousel ul.cols li	{
	float:left;
	width:270px;
	height:85px;
	padding:10px 16px;
	border-right:1px solid #ccc;
	list-style:none;
	margin-bottom:15px;
	}

.carousel ul.cols li .entry .entry-content	{
	padding-top:0px;
	}
	
a.carousel-left,
a.carousel-right	{
	float:left;
	width:10px;
	height:26px;
	position:relative;
	top:34px;
	}

a.carousel-left	{
	background:url(images/carousel_arrow_left.png) no-repeat;
	}
	
a.carousel-right	{
	background:url(images/carousel_arrow_right.png) no-repeat;
	}
	
	
/*
.carousel ul li	{
	list-style:none;
	float:left;
	position:relative;
	}

.carousel ul li.nav-arrow-left a,
.carousel ul li.nav-arrow-right a	{
	width:30px;
	height:100px;
	}
	
.carousel ul li.nav-arrow-left a,
.carousel ul li.nav-arrow-right a	{
	backgroun-position:50% 50%;
	display:block;
	width:10px;
	height:26px;
	margin:auto;
	position:relative;
	top:34px;
	}

.carousel ul li.nav-arrow-left a	{
	background:url(images/slider_arrow_left.png) no-repeat;
	}

.carousel ul li.nav-arrow-right a	{
	background:url(images/slider_arrow_right.png) no-repeat;
	}
*/

.user-interaction	{
	margin:6px 0px 16px 0px;
	}

.user-interaction .rating-container	{
	position:relative;
	top:6px;
	}

.st_sharethis_button	{
	float:left;
	margin-right:4px;
	}
	
.faded	{
	 opacity: 0.5 !important;
	 filter: alpha(opacity=50) !important;
	 }
	 
	 
	 /****************************form styles****************************************/
.account-form input[type=text],
.account-form input[type=password]	{
	width:200px;
	}
	
.checkbox {
	margin-right: 5px;
}

form h2 {
	padding-bottom: 8px;
}	

.form-item {
  margin-top: 1em;
  margin-bottom: 1em;
}
tr.odd .form-item, tr.even .form-item {
  margin-top: 0;
  margin-bottom: 0;
  white-space: nowrap;
}
tr.merge-down, tr.merge-down td, tr.merge-down th {
  border-bottom-width: 0 !important;
}
tr.merge-up, tr.merge-up td, tr.merge-up th {
  border-top-width: 0 !important;
}


	.form-item input.error, .form-item textarea.error, .form-item select.error {
  border: 2px solid red;
}
.form-item .description {
  font-size: 12px;
}
.form-item label {
  display: block;
  font-weight: bold;
  padding-bottom: 3px;
}
.form-item label.option {
  display: inline;
  font-weight: normal;
}
.form-checkboxes, .form-radios {
  margin: 10px 0;
}
.form-checkboxes .form-item, .form-radios .form-item {
  margin-top: 5px;
  margin-bottom: 5px;
}

.marker, .form-required {
  color: #f00;
}

form .fields .form-item {
  padding-bottom: 8px;
}	

form .fields {
	width: 100%;
	overflow: hidden;
	padding-bottom: 10px;
}

form .fields.colapse {
	width: auto;
}

form .fields.colapse td {
	padding-right: 40px;
}	

#reg-form .fields .form-item input.form-text,
#password-form .fields .form-item input.form-text,
input.long,
select.long,
textarea.long	{
	width: 260px;
}	

form.vert-form .form-item {
	padding-bottom: 5px;
}

form.horiz-form .form-item {
	float: left;
	padding-right: 20px;
	padding-bottom: 5px;
}

form.vert-form td {
	padding-bottom: 5px;
}	

form.vert-form .label {
	width: 130px;
	font-weight: bold;
	
}	

form.vert-form .form-item label{
	display: inline;
	margin-right: 3px;
}

form.horiz-form .form-item label {
	display: inline;
	margin-right: 3px;
}

form .fields.no-break label{
		display: inline;
	}
	

/*specific fields*/

#find_mechanic_form #miles {
		width: 40px;
	}
	
#find_mechanic_form #zip {
		width: 60px;
	}
	
/*blog page*/

/*.blog-entry {
	width: 395px;
	padding: 8px 0px 10px 0px;
	
}

#blog h3 {
	border-bottom: 0px solid;
	font-style: normal;
	margin-bottom: 5px;
	padding-top: 0px;
}	

.blog-entry .date {
	float: none;
}
*/
.entry.blog {
	border-bottom:none;
}

.entry.blog .entry-thumb	{
	position:relative;
	top:4px;
	}

#blog .comments {
	margin-top: 20px;
}
	

#blog .comment {
	padding: 10px 0px;
	
}	

.paginate {
	padding: 15px 0px;
	text-align: right;
	width: 395px;
	color: #666666;
}

.paginate span.current{
	font-weight: bold;
	color: #000;
}

.paginate span {
	margin-left: 3px;
}	

.paginate a {
	margin-left: 3px;
}

.callout.right {
	position: relative;
	z-index: 2;
}

/*search page*/

#search h3 {
	border-bottom: 0px solid;
}

/*
#search .entry.result {
	padding: 10px;
	border-bottom: 0px solid;
}

#search .entry.result.even {
	background-color: #f2f2f2;
}
*/
	
	.button-wrapper {
		padding-bottom: 3px;
	}


	
	.button-wrapper .button {
	display: inline-block;
	}
	
/*	.button:hover, .cars .button:hover, .button-wrapper .button:hover  {
		background-color: #525AB2;
	}
*/	 
	
	.user-interaction	{
	overflow: hidden;
	
	}
	
	

/*Unique pages********************************************************************/

.puzzler-buttons td{
	padding: 5px;
}

/*carousel*/

.carousel .entry {
	border-bottom: 0px solid;
}

.carousel ul.cols {
	width: 30000px;
}

.carousel ul.cols li.last {
	border-right: 0px solid;
}

/*account info*/

.account-tab .left .accountLinks {
	font-weight: normal;
}	

.accountLinks a{
	font-weight: bold;
}	

table.stc	{
	border:1px solid #0d3d00;
	margin:0px 0px 20px 0px;
	}

table.stc th,
table.stc td	{
	padding:3px 6px;
	border:1px solid #0d3d00;
	}

table.stc th	{
	background-color:#0d3d00;
	color:#fff;
	font-weight:bold
	}

table.stc td	{
	text-align:center;
	}

.header-contact	{
	background:#ffe77b;
	padding:16px 12px;
	margin-bottom:20px;
	}

.header-contact-thumb	{
	margin-top:3px;
	float:right;
	background:url(images/contact_header_thumb.gif) no-repeat;
	width:166px;
	height:103px;
	border:1px solid #fff;
	}


table {
    border-collapse: separate;
}

a.rss2	{
background:url(images/icon_rss.png) no-repeat;
width:19px;
height:19px;
display:block;
text-indent:-9999px;
position: absolute;
left: 75px;
}